function [Mx MTF] = vyp_MTF(y,FWHM)
pMTF=abs(fft(y,100000));
for i=1:500
     if pMTF(i)<=0.1
         break;
     end
     MTF(i)=pMTF(i);
end
MTF=MTF/max(MTF);
Mx=linspace(0,1/FWHM,length(MTF));
end